{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- CSS -->
    <link rel="stylesheet" href="{% static 'css/Story6Style.css' %}">

	<!-- Bootstrap -->
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" >
  
  <!-- JQuery and JavaScript -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet" >
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>

  <script type="text/Javascript" src="{% static 'js/script.js' %}"></script>

  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <title>Ros Status</title>
</head>

<body style="height:1000px" class="imageBg1"> 	
<!-- <div class="se-pre-con"></div> -->

<!-- Navbar -->

{% block content %}
<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#">Ros' Website</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav">
        <li class="active"><a href="{% url 'status' %}">Home</a></li>>
        <li><a href="{% url 'profil' %}">Profil</a></li>
        <li><a href="{% url 'favBook' %}">Book</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
          <li><a href="{% url 'subsc' %}"><span class="glyphicon glyphicon-user"></span> Subscriber Form</a></li>
        </ul>
    </div>
  </div>
</nav>
{% endblock %}
</body>
</html>
